This new version of the MU3 memory utility has the following
changes: (1) new commands are added for fill memory, move memory,
find string, repeat find; (2) the stack is internal to MU3 to make
examination of the ZCPR3 external stack possible; (3) improved
screen display for address command.  The library contains MU313 to
run at 100H and MU313.CIM to run at 8000H.  MU3 can also be linked
to run 1000h below the CCP (or RSX).
